from django.urls import path, include
from rest_framework.routers import DefaultRouter

from apps.wpmw.views import WprViewSet


API_BASE_URL = 'api/wpmw/'
HTML_BASE_URL = 'dhtml/wpmw/'

router = DefaultRouter()
router.register('wpr', WprViewSet, basename='wpr')
urlpatterns = [
    path(API_BASE_URL, include(router.urls)),
]
